DEV Community

Discussion on: Create a Resume Uploader Using AWS Amplify

Collapse
mtliendo profile image
Michael Liendo Author

Hey Victor! Thanks for checking out the article. You may be using an older version of npm. Since 2019 the --save flag is no longer required: docs.npmjs.com/cli/v7/commands/npm...

Collapse
vhbsouza profile image
Victor Souza

Interesting, I didn't know about that but anyway my npm version is v7.19.1 so no idea the reason would be. But thanks anyway for your quick response.

Hoping to see the next article soon :)